@charset "utf-8";

/* CSS Document */
a {
  text-decoration: none;
  color: #000;
  transition-duration: 3s;
}

a:hover {
  text-decoration: none;
  opacity: 0.2;
}

.pc_none {
  display: none;
}

.clear {
  clear: both;
}

body {
  line-height: 1;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.1em;
  vertical-align: baseline;
  font-weight: 500;
  width: 100%;
  overflow: hidden;
}

.font_en {
  font-family: 'Lato', sans-serif;
}

header {
  width: 100%;
  margin: auto;
  display: flex;
  background-color: #fff;
  position: fixed;
  top: 0;
  z-index: 500;
}

header .header {
  width: 100%;
  max-width: 1670px;
  margin: auto;
  display: flex;
}

header .header h1 {
  width: 17%;
  margin: 0% 1%;
  height: 98px;
  display: grid;
  -webkit-align-items: center;
  .site-title { display:block; font-size:0; }
}

header .header h1 img {
  width: 100%;
}

header nav {
  max-width: 980px;
  width: 70%;
}

header nav ul {
  display: flex;
  padding: 36px 0;
  width: 97%;
  font-weight: 700;
}

header nav ul li {
  width: calc(100% / 7);
  text-align: center;
}

header nav ul li a {
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  color: #e63226;
}

header nav ul li a:hover {
  /* text-decoration: underline;*/
}

/***/
header .pcnav a {
  display: inline-block;
  position: relative;
  overflow: hidden;
  color: #e63226;
  text-decoration: none;
}

header .pcnav a:after {
  position: absolute;
  bottom: 1%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #e63226;
  transform: translate(-100%, 0);
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s;
  content: "";
}

header .pcnav a:hover:after {
  transform: translate(0, 0);
}

/****** Base style. ******/
header .pcnav {
  justify-content: center;
  align-items: center;
  line-height: 1.4;
  /*font-family: "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo";
  
 /* font-size: 20px;
  /*background-color: #333;*/
}

header .pcnav li {
  list-style: none;
}

header .contactbtn {
  background-color: #e63226;
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  width: 13%;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  line-height: 100px;
}

header .contactbtn img {
  margin-right: 1%;
}

#t_slide,
.headbox,
#service {
  margin-top: 100px;
}

/**/
.headbox {
  text-align: center;
}

.headbox .box {
  width: 90%;
  max-width: 1200px;
  margin: auto;
  color: #fff;
  text-align: left;
  font-size: 18px;
  line-height: 1.2;
  padding: 90px 0;
}

.headbox .box span {
  display: block;
  font-size: 80px;
  font-weight: 900;
  font-family: 'Lato', sans-serif;
}

/*========= LoadingのためのCSS ===============*/
/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #fff;
  text-align: center;
  color: #fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width: 100px;
}

/* fadeUpをするアイコンの動き */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*==================================================
スライダーのためのcss
===================================*/
.fade {
  /*max-width: 600px;*/
  margin: 0 auto;
  padding: 0;
  height: auto;
}

.fade img {
  width: 100%;
}

.center {
  margin: 30px 0 0;
}

.center .draggable {
  background-color: #000;
}

.center img {
  width: 100%;
  height: auto;
  opacity: 0.5;
}

.slick-center img {
  opacity: 1;
}

.slick-dots {
  position: absolute;
  bottom: 25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '■';
  text-align: center;
  opacity: 1;
  color: #c6c6c6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #e63226;
}

/*========= レイアウトのためのCSS ===============*/
a {
  text-decoration: none;
}

a:hover,
a:active {
  text-decoration: none;
}

.wrapper h2 {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 6vw;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
  width: 60%;
  max-width: 791px;
}

.wrapper h2 img {
  width: 100%;
  height: auto;
}

.wrapper {
  position: relative;
  background-color: #fff;
}

.container {
  background: #555;
}

.container p {
  padding: 300px 0;
  text-align: center;
  color: #fff;
}

/***/
.title {
  text-align: center;
  font-size: 80px;
  color: #e63226;
  font-weight: 900;
  line-height: 1.3;
  font-family: 'Lato', sans-serif;
}

.title span {
  display: block;
  font-size: 18px;
  color: #000;
  font-weight: 700;
}

/*t_news*/
#t_news {
  background-color: #f4f4f3;
  padding: 70px 0 100px;
}

#t_news .news_box {
  background-color: #fff;
  width: 90%;
  margin: 40px auto 0;
  max-width: 1200px;
  border-radius: 20px;
  padding: 50px 0 30px;
  ;
}

#t_news .news_box .box {
  width: 90%;
  margin: auto;
  max-width: 960px;
}

#t_news .news_box .box .txt {
  display: flow-root;
  border-bottom: 1px solid #f4f4f3;
  padding: 20px 0;
}

#t_news .news_box .box .txt .t01 {
  width: 20%;
  float: left;
  text-align: center;
}

#t_news .news_box .box .txt .t02 {
  width: 75%;
  float: left;
}

#t_news .news_box .box .txt a:hover .t02 {
  color: #e63226;
}

#t_news .news_btnbox {
  width: 90%;
  margin: 20px auto 0;
  max-width: 1200px;
  display: flow-root;
}

#t_news .news_btnbox .news_btn {
  color: #fff;
  background-color: #e63226;
  border-radius: 20px;
  text-align: center;
  width: 120px;
  padding: 8px 0;
  float: right;
  position: relative;
}

#t_news .news_btnbox .news_btn span {
  position: absolute;
  right: 10px;
}

#t_about {
  padding: 80px 0 70px;
}

#t_about .about_box .txt {
  padding: 20px 0 80px;
  text-align: center;
  font-size: 18px;
  width: 90%;
  margin: auto;
  line-height: 1.8;
}

#t_about .about_box .txt span {
  color: #e63226;
  display: block;
}

#t_about .about_box .box {
  width: 95%;
  margin: 0 auto;
  max-width: 1620px;
  display: flow-root;
}

#t_about .about_box .box .img {
  text-align: right;
  width: 48%;
  float: right;
}

#t_about .about_box .box .img img {
  height: auto;
  width: 100%;
  padding-bottom: 1%;
}

#t_about .about_box .box .txt {
  text-align: left;
  width: 35%;
  margin-left: 14%;
  line-height: 1.8;
  float: left;
}

#t_about .about_box .onebox.b2 .box .img {
  float: left;
}

#t_about .about_box .onebox.b2 .box .txt {
  float: right;
  margin-right: 14%;
  margin-left: 0%;
}

#t_about .about_box .box .txt .no {
  font-size: 80px;
  font-weight: 700;
  color: #e63226;
  font-family: 'Lato', sans-serif;
}

#t_about .about_box .box .txt .t1 {
  font-size: 36px;
  background: url(../images/top_about_itlt.png) no-repeat right bottom;
  padding-bottom: 2%;
  margin-bottom: 3%;
}

#t_about .about_box .box .txt .t2 {
  font-size: 18px;
}

#t_about .about_box .onebox {
  display: flow-root;
  margin: 0 auto 30px;
  width: 100%;
  max-width: 2000px;
  background-size: 100%;
}

#t_about .about_box .onebox.b1 {
  background: url(../images/top_about_img01.png) no-repeat center bottom;
}

#t_about .about_box .onebox.b2 {
  background: url(../images/top_about_img02.png) no-repeat center bottom;
}

#t_about .about_box .onebox.b3 {
  background: url(../images/top_about_img03.png) no-repeat center bottom;
}

#t_about .about_img {
  text-align: center;
  padding: 6% 0;
  width: 100%;
  max-width: 1455px;
  margin: auto;
  display: flow-root;
}

#t_about .about_img img {
  float: left;
}

#t_about .about_img img:first-child,
#t_about .about_img img:last-child {
  height: auto;
  width: 28%;
}

#t_about .about_img img {
  height: auto;
  width: 44%;
}

/*#t_about .about_img01 {
  background: url(../images/top_about_img05.png) no-repeat center bottom;
  min-height: 452px;
}
#t_about .about_img02 {
  background: url(../images/top_about_img06.png) no-repeat center bottom;
  min-height: 452px;
}
#t_about .about_img03 {
  text-align: center;
  padding: 6% 0;
}*/
#t_about .about_img03 img {
  height: auto;
}

#t_benfit {
  padding: 70px 0 60px;
  background-color: #f4f4f3;
}

#t_benfit .benfit_box .box {
  display: flow-root;
  width: 100%;
  max-width: 1440px;
  margin: auto;
}

#t_benfit .benfit_box .box .onebox {
  float: left;
  width: 22%;
  margin: 1.5%;
}

#t_benfit .benfit_box .box .onebox .t1 {
  text-align: center;
  font-size: 18px;
  background: url(../images/top_benefit_tlt.png) no-repeat center top;
  line-height: 55px;
  font-weight: 700;
  margin-bottom: 10px;
  background-size: 100%;
}

#t_benfit .benfit_box .box .onebox .img {
  width: 100%;
}

#t_benfit .benfit_box .box .onebox .img img {
  width: 100%;
  height: auto;
}

#t_benfit .benfit_box .box .onebox .t2 {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.2;
}

#t_photos {
  padding: 70px 0 0;
}

#t_recruit {
  padding: 70px 0 80px;
  background: url(../images/top_recruit_bg.jpg) no-repeat center top;
  background-size: cover;
}

#t_recruit .title,
#t_recruit .title span {
  color: #fff;
}

#t_recruit .recruit_box {
  width: 90%;
  margin: 40px auto 0;
  background-color: #fff;
  padding: 45px 120px;
  max-width: 1200px;
  text-align: center;
  line-height: 1.8;
}

#t_recruit .recruit_box .t1 span {
  font-size: 36px;
  display: block;
  color: #e63226;
}

#t_recruit .recruit_box .t1 {
  font-size: 18px;
  font-weight: 700;
}

#t_recruit .recruit_box .t2 {
  margin: 30px auto;
  font-size: 18px;
}

#t_recruit .recruit_box .t2 img {
  margin: 30px auto;
  display: block;
}

#t_recruit .recruit_box .box {
  margin: 50px auto;
  display: flow-root;
}

#t_recruit .recruit_box .box .onebox {
  width: 48%;
  margin: 0 2% 0 0;
  border: 2px solid #e63226;
  border-radius: 20px;
  float: left;
  position: relative;
  padding: 40px 20px 20px;
}

#t_recruit .recruit_box .box .onebox:last-child {
  margin: 0 0 0 2%;
}

#t_recruit .recruit_box .box .onebox .img {
  background: url(../images/top_recruit_tlt01.png) no-repeat left top;
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  text-align: left;
  padding-left: 10px;
  position: absolute;
  top: -20px;
  left: -2px;
  width: 250px;
}

#t_recruit .recruit_box .box .onebox:last-child .img {
  background: url(../images/top_recruit_tlt02.png) no-repeat left top;
}

#t_recruit .recruit_box .box .onebox .t1 {
  text-align: left;
  color: #e63226;
  font-size: 36px;
  line-height: 1;
}

#t_recruit .recruit_box .box .onebox .t2 {
  text-align: left;
  font-size: 18px;
  margin: 20px 0;
  line-height: 1.2;
}

#t_recruit .recruit_box .box .onebox a .btn {
  border: 2px solid #e63226;
  border-radius: 20px;
  position: relative;
  background-color: #e63226;
  color: #fff;
  transition-duration: 1s;
}

#t_recruit .recruit_box .box .onebox a .btn span {
  position: absolute;
  right: 40px;
}

#t_recruit .recruit_box .box .onebox a .btn:hover {
  background-color: #fff;
  color: #e63226;
}

#t_recruit .recruit_box .box .onebox a .btn:hover span {
  display: none;
}

#t_recruit .recruit_box .box .onebox a:hover {
  opacity: 1 !important;
}

/**/
#t_recruit .recruit_box a {
  color: #e63226;
}

#t_recruit .recruit_box a .recruitbtn {
  border: 2px solid #e63226;
  border-radius: 20px;
  position: relative;
  background-color: #e63226;
  color: #fff;
  transition-duration: 1s;
}

#t_recruit .recruit_box a .recruitbtn span {
  position: absolute;
  right: 40px;
}

#t_recruit .recruit_box a .recruitbtn:hover {
  background-color: #fff;
  color: #e63226;
}

#t_recruit .recruit_box a .recruitbtn:hover span {
  display: none;
}

#t_recruit .recruit_box a:hover {
  opacity: 1 !important;
}

#linkbtn {
  padding: 80px 0 70px;
  background-color: #fff;
  margin-bottom: 70px;
}

#linkbtn .txt {
  font-weight: 700;
  text-align: center;
  color: #e63226;
  font-size: 36px;
  margin-bottom: 30px;
}

#linkbtn .btnbox {
  width: 90%;
  max-width: 1200px;
  display: flow-root;
  margin: auto;
}

#linkbtn .btnbox a {
  float: left;
  margin: 0 1.5%;
  width: 31%;
}

#linkbtn .btnbox a img {
  width: 100%;
  height: auto;
}

#linkbtn .btnbox a:first-child {
  margin-left: 0;
}

#linkbtn .btnbox a:last-child {
  margin-right: 0;
}

#linkbtn .btnbox a:hover {
  opacity: 0.5 !important;
}

/*t_company*/
#t_company {
  padding: 0px 0 90px;
  background-color: #f4f4f3;
}

#t_company .company_box .box {
  width: 90%;
  max-width: 960px;
  margin: 30px auto 0;
}

#t_company .company_box .box .txt {
  display: flow-root;
  border-bottom: 1px solid #dbdbdb;
  padding: 20px 0;
  font-size: 18px;
}

#t_company .company_box .box .txt .t1 {
  width: 35%;
  float: left;
  padding-left: 5%;
  font-weight: 700;
}

#t_company .company_box .box .txt .t2 {
  width: 60%;
  float: left;
}

#t_map {
  padding: 80px 0 0;
}

#t_map .map_box .txt {
  margin: 40px 0 30px;
  font-size: 18px;
  text-align: center;
}

#t_map .map_box a .mapbtn {
  margin: 30px auto;
  font-size: 18px;
  text-align: center;
  border: 2px solid #e63226;
  border-radius: 30px;
  position: relative;
  background-color: #e63226;
  color: #fff;
  width: 90%;
  padding: 15px 0;
  line-height: 1;
  max-width: 920px;
  transition-duration: 1s;
}

#t_map .map_box a .mapbtn span {
  position: absolute;
  right: 40px;
}

#t_map .map_box a .mapbtn:hover {
  background-color: #fff;
  color: #e63226;
}

#t_map .map_box a .mapbtn:hover span {
  display: none;
}

#t_map .map_box a:hover {
  opacity: 1 !important;
}

/*service*/
#service .servicehead {
  background: url(../images/service_bg01.jpg) no-repeat center top;
  height: 525px;
  text-align: center;
  font-weight: 700;
}

#service .servicehead .t1 {
  font-size: 36px;
  color: #e63226;
  padding: 75px 0 10px;
}

#service .servicehead .t2 {
  font-size: 18px;
  padding: 0 0 50px;
}

#service .service_title {
  width: 100%;
  background-size: 100px;
  padding: 0 0 20px;
  font-weight: 500;
  line-height: 1;
}

#service .service_title.t1 {
  background: url(../images/service_line01.png) no-repeat center bottom;
}

#service .service_title.t2 {
  background: url(../images/service_line02.png) no-repeat center bottom;
}

#service .service_title.t3 {
  background: url(../images/service_line03.png) no-repeat center bottom;
}

#service .service_title .tbox {
  width: 90%;
  margin: auto;
  max-width: 1200px;
  font-size: 36px;
  display: flow-root;
}

#service .service_title .tbox strong {
  font-size: 80px;
}

#service .service_title .tbox div {
  float: left;
}

#service .service_title .tbox div:first-child {
  font-family: 'Lato', sans-serif;
}

#service .service_title .tbox div:last-child {
  margin: 2.5% 0 0 1%;
}

#service .service_title.t1 .tbox strong {
  color: #e63226;
}

#service .service_title.t2 .tbox strong {
  color: #e2ca00;
}

#service .service_title.t3 .tbox strong {
  color: #223994;
}

#service .service_title.t1 {
  margin: 50px 0 80px;
}

#service .service_title.t2 {
  margin: 0 0 60px;
}

#service .service_box01 {
  background-color: #f4f4f3;
}

#service .service_box02 {
  background-color: #f4f4f3;
  padding: 80px 0 75px;
}

#service .service_box03 {
  padding: 75px 0 0;
}

#service .service_box02 .service_contact {
  margin: 30px auto;
  font-size: 18px;
  text-align: center;
  border: 2px solid #e2ca00;
  border-radius: 30px;
  background-color: #e2ca00;
  color: #fff;
  width: 90%;
  padding: 15px 0;
  line-height: 23px;
  max-width: 920px;
  transition-duration: 1s;
}

#service .service_box02 .service_contact:hover {
  background-color: #fff;
  color: #e2ca00;
}

#service .service_box02 .service_contact .txtbox {
  display: flow-root;
  width: 340px;
  margin: auto;
}

#service .service_box02 .service_contact .txtbox img {
  margin-right: 10px;
}

#service .service_box02 .service_contact .txtbox img,
#service .service_box02 .service_contact .txtbox .txt {
  float: left;
}

#service .service_box02 .service_contact .txtbox .icon2 {
  display: none;
}

#service .service_box02 .service_contact .txtbox:hover .icon2 {
  display: block;
}

#service .service_box02 .service_contact .txtbox:hover .icon1 {
  display: none;
}

#service .service_box02 a:hover {
  opacity: 1;
}

#service .slide_box1 {
  background: url(../images/service_slide_bg.jpg) no-repeat center bottom;
  padding: 80px 0 70px;
}

#service .slide_box1 p {
  margin-top: 40px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  line-height: 2;
}

#service .slide_box2 {
  position: relative;
}

#service .slide_box2 .lens {
  top: -10px;
  position: absolute;
  width: 100%;
  text-align: center;
}

#service .slide_box2 .lens {
  top: -10px;
  position: absolute;
  width: 100%;
  text-align: center;
}

#service .service_box02 p {
  margin: 30px 0 75px;
  text-align: center;
  font-size: 18px;
  line-height: 2;
}

#service .service_box03 .serviceb01 {
  text-align: center;
  margin: 80px 0 135px;
}

#service .service_box03 .serviceb01 .t1 {
  font-size: 36px;
  line-height: 1.5;
  color: #e63226;
  font-weight: 700;
}

#service .service_box03 .serviceb01 img {
  margin: 50px 0 40px;
}

#service .service_box03 .serviceb01 .t2 {
  font-size: 18px;
}

#service .service_box03 .serviceb02 {
  background: url(../images/service_bg02.jpg) no-repeat center top;
  text-align: center;
  padding: 0 0 70px;
}

#service .service_box03 .serviceb02 .txtbox {
  background-color: #e63226;
  width: 178px;
  height: 178px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 2;
  margin: 0 auto 0;
  display: grid;
  -webkit-align-items: center;
}

#service .service_box03 .serviceb02 .txtbox span {
  font-size: 12px;
  display: contents;
}

#service .service_box03 .serviceb02 img {
  margin: 25px 0 45px;
}

#service .service_box03 .serviceb02 .t2 {
  font-size: 18px;
}

#service .service_box03 .serviceb02 .t2 span {
  color: #e63226;
}

#service .service_box04 {
  background-color: #e63226;
  padding: 70px 0 80px;
}

#service .service_box04 .title,
#service .service_box04 .title span {
  color: #fff;
}

#service .service_box04 .txtboxs {
  color: #fff;
  margin: 35px auto 0;
  width: 95%;
  max-width: 1200px;
  display: flow-root;
}

#service .service_box04 .txtboxs .onebox {
  width: 29%;
  margin: 0 3%;
  float: left;
}

#service .service_box04 .txtboxs .onebox:first-child {
  margin-left: 0;
}

#service .service_box04 .txtboxs .onebox:last-child {
  margin-right: 0;
}

#service .service_box04 .txtboxs .onebox .t1 {
  font-size: 18px;
  border-left: 2px solid #fff;
  padding-left: 10px;
}

#service .service_box04 .txtboxs .onebox .t2 {
  font-size: 15px;
  line-height: 1.8;
}

#service .service_box04 .txtboxs .onebox img {
  margin: 10px 0;
  width: 100%;
  height: auto;
}

/**/
#service .loop_css1 {
  position: relative;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  height: 391px;
  ;
  overflow: hidden;
}

#service .loop_css1 img {
  width: auto;
  height: 100%;
  will-change: transform;
}

@media screen and (min-width: 900px) {
  #service .loop_css1 {
    height: auto;
    /*height: calc(100vw * .17);*/
  }

  #service .loop_css1 img {
    width: auto;
    /*min-width: 110vw;*/
    height: 391px;
  }
}

#service .loop_css1 img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
}

#service .loop_css1 img+img {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

#service .loop_css2 {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row nowrap;
  flex-flow: row nowrap;
  width: 5500px;
  overflow: hidden;
}

#service .loop_css2 ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row nowrap;
  flex-flow: row nowrap;
  width: 100%;
  margin: 0;
  padding: 0;
}

#service .loop_css2 li {
  display: inline-block;
  width: 500px;
  min-width: 150px;
  margin: 0 50px 0 0;
  list-style: none;
  text-align: center;
}

#service .loop_css2 li a {
  display: block;
}

#service .loop_css2 li img {
  display: block;
  width: 100%;
  height: auto;
}

#service .loop_css2 li a:hover {
  /* opacity: .7;*/
}

#service .loop_css2 ul:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
}

#service .loop_css2 ul+ul {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }

  to {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }

  to {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  to {
    -webkit-transform: translateX(-200%);
    -ms-transform: translateX(-200%);
    transform: translateX(-200%);
  }
}

@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  to {
    -webkit-transform: translateX(-200%);
    -ms-transform: translateX(-200%);
    transform: translateX(-200%);
  }
}

/*recruit*/
#recruit .recruithead {
  background: url(../images/recruit_tltbg.jpg) no-repeat center top;
}

#recruit .recruit_box01 {
  background-color: #f4f4f3;
  padding: 0 0 80px;
}

#recruit .recruit_box01 .recruit_txt1 {
  text-align: center;
  line-height: 1.8;
  padding: 40px 0 75px;
}

#recruit .recruit_box01 .recruit_box {
  width: 90%;
  margin: auto;
  max-width: 920px;
  display: flow-root;
}

#recruit .recruit_box01 .recruit_box .box {
  width: 49.5%;
  float: left;
  background-color: #fff;
  margin: 0 0.5% 0 0;
  padding: 3%;
}

#recruit .recruit_box01 .recruit_box .box:last-child {
  margin: 0 0 0 0.5%;
}

#recruit .recruit_box01 .recruit_box .box .t1 {
  font-size: 36px;
  color: #e63226;
  line-height: 40px;
  margin-bottom: 10px;
}

#recruit .recruit_box01 .recruit_box .box .t1 img {
  margin-right: 5px;
}

#recruit .recruit_box01 .recruit_box .box .img img {
  width: 100%;
  height: auto;
}

#recruit .recruit_box01 .recruit_box .box .t2 {
  font-size: 15px;
  line-height: 1.5;
  margin: 10px 0;
}

#recruit .recruit_box01 .recruit_box .box .btn {
  font-size: 15px;
  color: #fff;
  background-color: #e63226;
  padding: 20px 0;
  text-align: center;
  border-radius: 30px;
}

#recruit .recruit_box02 {
  background: url(../images/recruit_bg.jpg) center top;
  background-repeat: repeat-x;
  background-size: 100% 50px;
}

#recruit .recruit_box02 .title {
  margin-bottom: 45px;
}

#recruit .recruit_box02 .title span {
  color: #e63226;
}

#recruit .recruit_box02 .onebox {
  width: 95%;
  max-width: 920px;
  margin: auto;
  text-align: center;
}

#recruit .recruit_box02 .onebox .recruit_title {
  color: #e63226;
  font-size: 36px;
  text-align: center;
  border-bottom: 2px solid #e63226;
  line-height: 40px;
  display: initial;
  margin: 0 auto 30px;
}

#recruit .recruit_box02 .onebox .recruit_title img {
  margin: 0 10px;
}

#recruit .recruit_box02 .onebox .recruitbox {
  text-align: left;
  margin: 30px 0 80px;
}

#recruit .recruit_box02 .onebox .recruitbox .box {
  display: flow-root;
  border-bottom: 1px solid #dbdbdb;
  padding: 20px 0;
  line-height: 1.8;
  clear: both;
}

#recruit .recruit_box02 .onebox .recruitbox .box .box1 {
  width: 35%;
  float: left;
  padding-left: 60px;
  font-weight: 700;
}

#recruit .recruit_box02 .onebox .recruitbox .box .box2 {
  width: 65%;
  float: left;
}

#recruit .recruit_box02 .onebox .recruitbox .box .box2 .btn {
  font-size: 15px;
  color: #fff;
  background-color: #e63226;
  padding: 20px 0;
  text-align: center;
  border-radius: 30px;
  margin: 20px 0;
}

#access .access_box {
  background-color: #f4f4f3;
  padding: 0px 0 80px;
  line-height: 1.8;
}

a.maplink {
  color: #2a55ff;
}

.access_box {
  background-color: #f4f4f3;
  padding: 75px 0 80px;
  line-height: 1.8;
}

.access_box .t1 {
  text-align: center;
  margin: 50px 0 30px;
}

.access_box .t2 {
  text-align: center;
  margin: 20px 0 80px;
}

.access_box .streetview {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

/*news*/
#news .newshead {
  background: url(../images/news_tltbg.jpg) no-repeat center top;
}

#news .news_detail_box {
  background: #f4f4f3;
}

#news .news_detail_box .newsdetail_box {
  width: 95%;
  max-width: 920px;
  margin: 50px auto 40px;
  background-color: #fff;
  padding: 90px 80px 40px;
}

#news .news_detail_box .newsdetail_box .box {
  border-bottom: 2px solid #e63226;
  background: url(../images/news_icon01.png) no-repeat right bottom;
}

#news .news_detail_box .newsdetail_box .box .til {
  font-size: 36px;
}

#news .news_detail_box .newsdetail_box .box .day {
  color: #e63226;
  font-size: 18px;
  margin-top: 10px;
}

#news .news_detail_box .newsdetail_box .box .txt {
  line-height: 1.8;
  font-size: 18px;
  padding: 40px 0 40px;
}

#news .news_detail_box .pagination_box {
  width: 95%;
  display: flow-root;
  max-width: 500px;
  margin: auto;
  padding-bottom: 80px;
}

#news .news_detail_box .pagination_box .prev-page {
  width: 80px;
  background-color: #e63226;
  color: #fff;
  position: relative;
  padding: 10px 0;
  text-align: center;
  float: left;
  border-radius: 20px;
}

#news .news_detail_box .pagination_box .next-page {
  width: 80px;
  background-color: #e63226;
  color: #fff;
  position: relative;
  padding: 10px 0;
  text-align: center;
  float: right;
  border-radius: 20px;
}

#news .news_detail_box .pagination_box ul li {
  color: #000;
  float: left;
  width: 7.5%;
  text-align: center;
  margin: 0 1%;
  padding: 2% 0;
  border-bottom: 1px solid;
}

#news .news_detail_box .pagination_box ul li.current {
  color: #e63226;
  border: none;
}

#news .news_detail_box .pagination_box ul li.current a {
  color: #e63226;
  border: none;
}

#news .news_detail_box .pagination {
  width: 95%;
  display: flow-root;
  max-width: 500px;
  margin: auto;
  padding-bottom: 80px;
}

#news .news_detail_box .pagination a {}

#news .news_detail_box .pagination .page a {
  color: #000;
}

#news .news_detail_box .pagination a .btn {
  float: left;
  width: 80px;
  background-color: #e63226;
  color: #fff;
  position: relative;
  padding: 10px 0;
  text-align: center;
  border-radius: 20px;
}

#news .news_detail_box .pagination a .btn span {
  left: 5px;
}

#news .news_detail_box .pagination a:last-child .btn {
  float: right;
}

#news .news_detail_box .pagination a:last-child .btn span {
  right: 5px;
  left: auto;
}

#news .news_detail_box .pagination a.navi-active {
  color: #000;
}

/**/
#news .news_box {
  /*background-color: #fff;
  width: 90%;
  margin: 40px auto 0;
  max-width: 1200px;
  border-radius: 20px;
  padding: 50px 0;*/
}

#news .news_box .box {
  width: 90%;
  margin: 30px auto;
  max-width: 960px;
}

#news .news_box .box .txt {
  display: flow-root;
  border-bottom: 1px solid #dbdbdb;
  padding: 20px 0;
}

#news .news_box .box .txt .t01 {
  width: 20%;
  float: left;
  text-align: center;
}

#news .news_box .box .txt .t02 {
  width: 75%;
  float: left;
}

#news .news_box .box .txt a:hover .t02 {
  color: #e63226;
  text-decoration: underline;
}

/*concept*/
#concept .concepthead {
  background: url(../images/concept_tltbg.jpg) no-repeat center top;
}

#concept .concept_box {
  background: url(../images/concept_bg.jpg) no-repeat center top;
  background-size: cover;
  padding: 0 0 80px;
}

#concept .concept_box .box {
  text-align: center;
  line-height: 1.8;
}

#concept .concept_box .box .t1 {
  font-size: 36px;
  color: #e63226;
  border-bottom: 3px solid #e63226;
  width: 626px;
  margin: 60px auto 0px;
  padding-bottom: 10px;
  font-weight: 700;
}

#concept .concept_box .box .t2 {
  line-height: 1.8;
  margin: 50px auto;
  font-size: 18px;
}

#concept .concept_box .box .t3 {
  font-size: 18px;
}

#concept .concept_box .box .img2 {
  text-align: center;
}

#concept .concept_box .box .img2 img {
  margin: 25px 0;
}

#concept .concept_box .box .img {
  position: relative;
  width: 95%;
  margin: auto;
  max-width: 682px;
  /*height: 561px;*/
}

#concept .concept_box .box .img img:first-child {
  position: relative;
  width: 100%;
}

#concept .concept_box .box .img img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
}

/*company*/
#company .companyhead {
  background: url(../images/company_tltbg.jpg) no-repeat center top;
}

#company .companybox {
  text-align: left;
  margin: 30px 0 80px;
}

#company .companybox .box {
  display: flow-root;
  border-bottom: 1px solid #dbdbdb;
  padding: 20px 0;
  line-height: 1.8;
}

#company .companybox .box {
  margin: auto;
  width: 95%;
  max-width: 920px;
}

#company .companybox .box .box1 {
  width: 35%;
  float: left;
  padding-left: 60px;
  font-weight: 700;
}

#company .companybox .box .box2 {
  width: 65%;
  float: left;
}

#company .companybox .box .box2 .btn {
  font-size: 15px;
  color: #fff;
  background-color: #e63226;
  padding: 20px 0;
  text-align: center;
  border-radius: 30px;
  margin: 20px 0;
}

/*access*/
#access .accesshead {
  background: url(../images/access_tltbg.jpg) no-repeat center top;
}

/*contact*/
#contact .contacthead {
  background: url(../images/contact_tltbg.jpg) no-repeat center top;
}

#contact .contact_box {
  background-color: #f4f4f3;
  padding-bottom: 80px;
}

#contact .contact_box .contact_txt {
  text-align: center;
  margin: 60px auto 45px;
  font-size: 18px;
  line-height: 2;
}

#contact .contact_box .foambox {
  width: 90%;
  margin: 30px auto 0;
  max-width: 800px;
}

#contact .contact_box .foambox .box div {
  display: block;
  margin-bottom: 50px;
}

#contact .contact_box .foambox .box div .txt {
  margin-bottom: 10px;
  font-weight: 700;
}

#contact .contact_box .foambox .box div .answer {
  border-bottom: 1px solid #000;
  padding-bottom: 10px;
}

#contact .contact_box .foambox .box div label span {
  color: #fff;
  background-color: #e63226;
  padding: 2px 10px;
  font-size: 15px;
  border-radius: 20px;
}

#contact .contact_box .foambox .box div .abox {
  border: none;
  width: 100%;
  padding: 1%;
}

#contact .contact_box .foambox .box div .error {
  background: none;
  font-size: 18px;
  margin: 5px 0;
  color: #e63226;
  padding: 0px;
  display: block;
}

#contact .contact_box .foambox .box div textarea {
  border: none;
  width: 100%;
  padding: 1%;
  height: 600px;
  background-color: #fff;
}

#contact .contact_box .foambox .foambtn input {
  color: #fff;
  background-color: #e63226;
  padding: 15px 0;
  text-align: center;
  width: 100%;
  border: none;
  border-radius: 30px;
}

#contact .contact_box .foambox .returnbtn input {
  color: #fff;
  background-color: #7e7e7e;
  padding: 15px 0;
  text-align: center;
  width: 100%;
  border: none;
  border-radius: 30px;
  margin-bottom: 20px;
}

#contact .foambtn input {
  color: #fff;
  background-color: #e63226;
  padding: 15px 0;
  text-align: center;
  width: 100%;
  border: none;
  border-radius: 30px;
}

#contact .contact_box .foambox .box div .radiobox {
  display: flow-root;
}

#contact .contact_box .foambox .box div .radiobox .radio_box {
  float: left;
  margin-right: 2%;
  margin-bottom: 0;
}

#contact .contact_box .foambox .box div .radio_box input[type="radio"] {
  display: none;
}

#contact .contact_box .foambox .box div .radio_box label {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 3px 0 3px 35px;
  position: relative;
  line-height: 30px;
  width: auto
}

#contact .contact_box .foambox .box div .radio_box label::before {
  content: "";
  display: block;
  border: 1px solid #999;
  border-radius: 1000px;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 35%;
  margin-top: -8px
}

#contact .contact_box .foambox .box div .radio_box label::after {
  content: "";
  display: block;
  background: #ff3939;
  border-radius: 1000px;
  width: 22px;
  height: 22px;
  opacity: 0;
  position: absolute;
  left: 4px;
  top: 35%;
  margin-top: -4px
}

#contact .contact_box .foambox .box div .radio_box input[type=radio]:checked+label::after {
  opacity: 1
}

.topbtn,
.formbtn {
  color: #fff;
  background-color: #e63226;
  padding: 15px 0;
  text-align: center;
  width: 100%;
  border: none;
  margin: auto;
  border-radius: 30px;
  max-width: 800px;
}

/*404_box*/
#error404 .error404_box {
  text-align: center;
  background-color: #f4f4f3;
  padding: 80px 0 250px;
}

#error404 .error404_box .txt {
  line-height: 1.8;
  margin-bottom: 70px;
  font-size: 18px;
}

#error404 .error404_box .txt strong {
  color: #e63226;
  font-size: 80px;
  font-family: 'Lato', sans-serif;
}

/*panus*/
.panus {
  font-size: 15px;
  width: 90%;
  max-width: 1200px;
  margin: auto;
  padding: 5px 0;
}

/*footer*/
footer {
  padding: 30px 0;
  text-align: center;
  color: #e63226;
  clear: both;
}

footer ul {
  display: flow-root;
  font-weight: 700;
  margin: 20px auto;
  width: 90%;
  max-width: 740px;
}

footer ul li {
  float: left;
  border-left: 1px solid;
  padding: 0 10px;
  font-size: 15px;
}

footer ul li:first-child {
  border-left: none;
}

footer ul li a {
  color: #e63226;
}

footer copyright {
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
}

footer #page-top {
  font-size: 18px;
  background-color: #e63226;
  padding: 1%;
  color: #fff;
  border-radius: 30px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
  z-index: 10;
}

footer #page-top a {
  color: #fff;
}

/**/
.fa-car {
  color: #e63226;
}

/**/
.fuwafuwa,
.fuwafuwa02 {
  animation: fuwafuwa 3s infinite ease-in-out .8s alternate;
  /* background: url(../img/ico-apple.svg) no-repeat center center / 60px auto;*/
  display: inline-block;
  transition: 1.5s ease-in-out;
  /* width: 70px;
  height: 70px;
  margin-top: 15px;*/
}

/*220802*/
header .header {
  max-width: 1800px;
}

header .contactbtn {
  width: 10%;
}

header .header h1 img {
  max-width: 275px;
}

header .header h1 {
  width: 15%;
}

header nav ul {
  width: 100%;
}

header nav {
  width: 50%;
}

header .tel {
  font-size: 36px;
  line-height: 92px;
  color: #e63226;
  width: 21%;
  text-align: right;
}

header .tel span {
  font-size: 20px;
}

@keyframes fuwafuwa {
  0% {
    transform: translate(0, 0) rotate(-7deg);
  }

  50% {
    transform: translate(0, -7px) rotate(0deg);
  }

  100% {
    transform: translate(0, 0) rotate(7deg);
  }
}

@keyframes fuwafuwa02 {
  0% {
    transform: translate(-7px, 0) rotate(-7deg);
  }

  50% {
    transform: translate(0, -2px) rotate(0deg);
  }

  100% {
    transform: translate(0, -7px) rotate(7deg);
  }
}

/*250901　追加*/
header .header {
  justify-content: space-between;
}

header nav {
  width: 45%;
}

header .tel {
  line-height: 1.2;
  width: 25%;
  align-content: center;

  .time {
    font-size: 0.6em;

    span {
      font-size: 0.8em;
    }
  }
}

header .contactbtn {
  position: relative;
  display: block;
}